作者 主題: <測試報告> 5.1 無法安裝在 HP/Compaq 等伺服器上  (閱讀 2920 次)

0 會員 與 1 訪客 正在閱讀本文。

tommylin

  • 可愛的小學生
  • *
  • 文章數: 25
    • 檢視個人資料
小弟在 HP-LH6000/ Compaq Proliant ml570安裝 5.0 with SMP, Runs well.

昨日(06/16)試著裝 5.1-20030613-CURRENT-JPSNAP,慘,
1.HP-LH6000無法順利偵測硬體設備,應該是SCSI Channel,掛點
2.Compaq Proliant ml570完成偵測硬體,但是進入第一個畫面時(尚未出現安裝選單前),發現錯誤,發現錯誤.

5.0 剛剛 release 時,Compaq Proliant ml570也有這個情形,要等到 2003-04xx後,才裝得上,我想,可能要在等上一陣子吧!

加油吧.

samyeh

  • 可愛的小學生
  • *
  • 文章數: 10
    • 檢視個人資料
<測試報告> 5.1 無法安裝在 HP/Compaq 等伺服器上
« 回覆 #1 於: 2003-07-05 09:01 »
我的可以喔,去國外找找Q&A就可以了,我忘記我怎麼用的,好像是調bios吧